{
  "seite": "204",
  "name": "PENETRIZZEL – TIEFENBLICK",
  "probe": ["KL", "KL", "KO"],
  "probeMod": "",
  "technik": "Die Magierin lehnt ihre Stirn gegen das Hindernis, durch das sie hindurchblicken möchte, und konzentriert sich auf die Zauberformel.",
  "zauberdauer": {
    "normal": "5 Aktionen",
    "additionalFormula": "1 * Spann Dicke",
    "variables": [
      "Spann Dicke"
    ],
    "additionalFormulaTimeUnit": "Aktionen"
  },
  "wirkung": "Die Magierin kann mithilfe dieser Formel durch feste Materialien blicken, als befänden sich ihre Augen auf der gegenüberliegenden Seite der Barriere. Das Durchdringen benötigt 1 Aktion pro Spann Dicke, und währenddessen kann die Magierin keine weiteren Handlungen ausführen. Eisen, Gold, magische Materialien oder elementare Wände erschweren die Probe um 7 Punkte. Hinter der Wand ist es dunkel – ohne Licht sieht man nichts. Wenn sich hinter der Wand eine Zauberquelle befindet, kann die Magierin diese mit OCULUS wahrnehmen. Wird die Magierin durch magische Spähabwehr bemerkt, kann der OCULUS auf sie gewirkt werden. Eine Sichtlinie überträgt sich astral, wodurch auch Zauber über Sichtkontakt gewirkt werden können.",
  "kosten": [
    {
      "cost": 3,
      "additionalFormula": "1 * Spann Dicke",
      "variables": [
        "Spann Dicke"
      ],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst; Sichttiefe nach AsP-Einsatz",
  "wirkungsdauer": "ZfP* × 2 Kampfrunden (A)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite (Übertragung auf andere Person oder Ausdehnung der Sichttiefe)",
  "varianten": [
    {
      "name": "Zaubertunnel",
      "description": "Die Magierin kann den PENETRIZZEL dazu nutzen, um Sichtkontakt zu einem Ziel aufzunehmen und dieses zu verzaubern.",
      "mod": -7,
      "limit": ""
    },
    {
      "name": "Zusätzlicher Sinn",
      "description": "Die Magierin kann zusätzlich zu ihrem Gesichtssinn auch noch Geruch und/oder Gehör durch die Wand senden und jenseits der Barriere nutzen.",
      "mod": -7,
      "limit": ""
    },
    {
      "name": "Durchdringender Blick",
      "description": "In schlemischer und scharlatanischer Repräsentation: Der Scharlatan muss nicht seine Stirn auf das Objekt legen, sondern kann bis zu einem Schritt entfernt bleiben. Er kann auch Materialien bis maximal zwei Finger Dicke durchdringen, um beispielsweise in Rucksäcke oder Spielkarten zu sehen.",
      "mod": -7,
      "limit": "11"
    },
    {
      "name": "Alternativer Sinn",
      "description": "Die Magierin kann einen anderen Sinn (z. B. Gehör oder Geruchssinn) als primären Sinn verwenden, um durch Wände zu ‚sehen‘.",
      "mod": 0,
      "limit": "14"
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann in einer Zone des HELLSICHT TRÜBEN erschwert gewirkt und durch diesen Zauber aufgehoben werden.",
  "merkmal": ["Hellsicht"],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 5,
    "Elf": 4,
    "Schelm": 4,
    "Scharlatan": 3
  },
  "info": "Trotz seiner Bekanntheit wird dieser Magierspruch an vielen Akademien gelehrt. Auch Elfen und Schelme nutzen ihn in eigener Repräsentation – Neugier ist schließlich eine universelle Eigenschaft."
}
